{% extends "src/html/_template.njk" %}
{% set title = "Способы оплаты" %}
{% block main %}
    <main class="main pb-0">
        <div class="container">
            <ul class="breadcrumb">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link breadcrumb__link--home">
                        <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                </li>
                <li class="breadcrumb__item">Оплата</li>
            </ul><!-- .breadcrumb -->
            <h1 class="page-header">Способы оплаты</h1>

            <div class="section section--bottom-sm">
                <div class="warning">
                    <div class="warning__wrap">
                        <div class="warning__icon">
                            <svg class="ico-svg" viewBox="0 0 108 108" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#warning" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="warning__content">
                            <div class="warning__text">
                                <p>Для Вашего удобства, мы реализовали все возможные варианты оплаты! Кредитная или дебетовая карта, наличные или рассрочка, оплата по реквизитам или через СБП - просто выберите наиболее удобный для Вас способ и сообщите об этом менеджеру.</p>
                                <p>Если Вы хотите оплатить как юридическое лицо, то мы предоставляем возможность оплаты как с НДС, так и без НДС, а также через портал поставщиков.</p>
                            </div>
                        </div>
                        <div class="warning__media">
                            <svg class="img-fluid" viewBox="0 0 471 198" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#mini_offer_decore" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                    </div>
                </div>
            </div><!-- .section -->

            <div class="section section--bottom-sm">
                <div class="section__header">
                    <div class="h2 section__title">Оплата в шоуруме</div>
                </div>
                <div class="payment-block">
                    <div class="payment-block__media">
                        <div class="payment-block__logo">
                            <img src="img/payment_icon_01.png" class="img-fluid" alt="">
                        </div>
                        <div class="payment-block__logo">
                            <img src="img/payment_icon_02.png" class="img-fluid" alt="">
                        </div>
                        <div class="payment-block__logo">
                            <img src="img/payment_icon_03.png" class="img-fluid" alt="">
                        </div>
                    </div>
                    <div class="payment-block__content">
                        Наличными или банковской картой - любой, удобный для Вас, способ оплаты доступен в нашем шоу-руме
                        (<a href="#">Москва, ул. Дмитрия Ульянова, д. 42 стр.1 под 5</a>)
                    </div>
                </div>
            </div><!-- .section -->

            <div class="section-divider"></div>

            <div class="section section--top-sm section--bottom-sm">
                <div class="section__header">
                    <div class="h2 section__title">Оплата в шоуруме</div>
                </div>
                <div class="payment-list">
                    <div class="payment-system">
                        <div class="payment-system__icon">
                            <img src="img/payment_icon_02.png" class="img-fluid" alt="">
                        </div>
                        <div class="payment-system__content">
                            <div class="payment-system__title">Оплата банковской картой дистанционно</div>
                            <div class="payment-system__text">
                                По ссылке или через онлайн банк: просто перейдите по ссылке, которую мы отправим вам на вашу электронную почту или в смс, и оплатите ваш заказ в несколько кликов. Электронный чек придёт на указанную Вами электронную почту
                            </div>
                        </div>
                    </div><!-- .payment-system -->
                    <div class="payment-system">
                        <div class="payment-system__icon">
                            <img src="img/payment_icon_01.png" class="img-fluid" alt="">
                        </div>
                        <div class="payment-system__content">
                            <div class="payment-system__title">Наличными курьеру</div>
                            <div class="payment-system__text">
                                Если заказ не требует предоплаты или вам удобнее доплатить наличными при получении, то после отгрузки и проверки зеркал просто передайте наличные деньги нашим курьерам (при доставке по Москве и МО)
                            </div>
                        </div>
                    </div><!-- .payment-system -->
                    <div class="payment-system">
                        <div class="payment-system__icon">
                            <img src="img/payment_icon_03.png" class="img-fluid" alt="">
                        </div>
                        <div class="payment-system__content">
                            <div class="payment-system__title">Безналичная оплата</div>
                            <div class="payment-system__text">
                                Безналичный расчет (для юридических лиц): мы предоставляем возможность оплаты по безналичному расчету для наших клиентов - организаций. С НДС или без НДС – как вам будет удобно!
                            </div>
                        </div>
                    </div><!-- .payment-system -->
                    <div class="payment-system">
                        <div class="payment-system__icon">
                            <img src="img/payment_icon_04.png" class="img-fluid" alt="">
                        </div>
                        <div class="payment-system__content">
                            <div class="payment-system__title">Оплата через СБП</div>
                            <div class="payment-system__text">
                                Оплата через систему быстрых платежей осуществляется после согласования всех деталей заказа. Просто скажите менеджеру, что хотели бы оплатить через СБП. Он сформирует и вышлет QR-код, а Вам останется только навести камеру и подтвердить операцию.
                            </div>
                        </div>
                    </div><!-- .payment-system -->
                    <div class="payment-system">
                        <div class="payment-system__icon">
                            <img src="img/payment_icon_05.png" class="img-fluid" alt="">
                        </div>
                        <div class="payment-system__content">
                            <div class="payment-system__title">Рассрочка от Тинькофф</div>
                            <div class="payment-system__text">
                                <p>При оформлении заказа выберите покупку в рассрочку или долями (Тинькофф).</p>
                                <p>Это метод оплаты, который позволяет вам разделить сумму на несколько частей и оплачивать заказ в удобные для вас сроки, без переплат.</p>
                                <p>Максимальный срок рассрочки - 6 месяцев.</p>
                                <p>Заполнение анкеты занимает не более 2-х минут и происходит онлайн. После заполнения анкеты, решение об одобрении приходит практически моментально. Обратите внимание, данный вид платежа доступен только для граждан России от 18 до 65 лет с действующим паспортом и постоянным доходом.</p>
                            </div>
                        </div>
                    </div><!-- .payment-system -->
                    <div class="payment-system">
                        <div class="payment-system__icon">
                            <img src="img/payment_icon_06.png" class="img-fluid" alt="">
                        </div>
                        <div class="payment-system__content">
                            <div class="payment-system__title">Оплата через портал поставщиков</div>
                            <div class="payment-system__text">
                                Если вы бюджетная организация и осуществляете закупки через портал поставщиков города Москвы zakupki.mos.ru, то мы также с удовольствием изготовим для вас зеркала, произведём расчёты и передадим электронно всю информацию и документы, необходимые в соответствии с действующим законодательством РФ.
                            </div>
                        </div>
                    </div><!-- .payment-system -->
                </div>

                <div class="payment-secure">
                    <div class="payment-secure__media">
                        <img src="img/payment-secure.png" class="img-fluid" alt="">
                    </div>
                    <div class="payment-secure__content">
                        <div class="payment-secure__title">Безопасность Ваших Платежей – Наш Приоритет</div>
                        <div class="payment-secure__text">
                            На нашем сайте мы придаем особое внимание безопасности платежей и защите ваших личных данных. Мы используем технологию шифрования данных SSL (Secure Socket Layer), которая обеспечивает безопасность вашей информации при передаче через Интернет. Это означает, что ваши персональные данные, включая детали кредитной карты, остаются недоступными для посторонних.Совершайте покупки с уверенностью, зная, что ваши данные под надежной защитой!
                        </div>
                    </div>
                </div><!-- .payment-secure -->

            </div><!-- .section -->

            <div class="section section--bottom-xl">
                <div class="section__header">
                    <div class="h2 section__title">Предоплата нужна в следующих случаях</div>
                </div>
                <div class="payment-project mb-20">
                    <div class="payment-project__item">
                        <div class="payment-project__title">Стандартные изделия</div>
                        <div class="payment-project__text">
                            <ul class="list-point">
                                <li>От 50 000 рублей предоплата составляет 30%. До 50 000 предоплата не требуется.</li>
                                <li>Заказ запускается в работу после проведения оплаты. Остальная часть оплачивается при доставке. Курьер выдаст вам накладную о получении, кассовый и товарные чеки — по запросу. Если оплата полностью проводится онлайн — документы отправляем на электронную почту.</li>
                                <li>При работе с юридическими лицами — предоплата 100%.</li>
                                <li>При отправке через транспортные компании в другие регионы России (помимо регионов присутствия собственной доставки) — предоплата 100%</li>
                            </ul>
                        </div>
                    </div>
                    <div class="payment-project__item">
                        <div class="payment-project__title">Индивидуальные заказы (по вашим проектам)</div>
                        <div class="payment-project__text">
                            <ul class="list-point">
                                <li>После согласования всех деталей заказа, перед запуском на производство предоплата необходима в размере 30%.</li>
                                <li>Оплата производится онлайн, все документы сразу приходят на электронную почту. При доставке товара, после подписания Акта приемки-передачи изделий, вы оплачиваете оставшуюся часть.</li>
                                <li>При работе с юридическими лицами — предоплата 100%.</li>
                                <li>При отправке через транспортные компании в другие регионы России (помимо регионов присутствия собственной доставки) — предоплата 100%</li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="font-size-16 font-weight-500 color-gray">
                    Рассрочка — это форма кредита (займа), при которой переплаты по кредиту (займу) не возникает за счет скидки на товар, предоставляемой продавцом. Процентная ставка по продукту «Рассрочка» — от 6,709% до 70% годовых. Минимальная сумма — 3000 р., максимальная сумма — 500 000 р. Срок предоставления — от 3 до 6 месяцев. Ваш тариф и размер ежемесячного платежа будет определен по результатам рассмотрения заявки. Подробнее на сайте www.tinkoff.ru. АО «Тинькофф Банк», ООО «Микрофинансовая компания “Т‑Финанс”».
                </div>
            </div><!-- .section -->

            <div class="section section--bottom">
                <div class="section__header">
                    <div class="h2 section__title">Хотите посмотреть товар в шоуруме? <br>Приезжайте в гости!</div>
                    <div class="section__control">
                        <div class="control">
                            <button type="button" class="control__button" data-room-prev>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_prev" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                            <button type="button" class="control__button" data-room-next>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 15 9" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_next" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                    </div>
                </div>
                <div class="section__body">
                    <div class="swiper" data-room>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="img/content/room__01.jpg" class="room-item" data-fancybox="room">
                                    <img src="img/content/room__01.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="img/content/room__02.jpg" class="room-item" data-fancybox="room">
                                    <img src="img/content/room__02.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="img/content/room__03.jpg" class="room-item" data-fancybox="room">
                                    <img src="img/content/room__03.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="img/content/room__04.jpg" class="room-item" data-fancybox="room">
                                    <img src="img/content/room__04.jpg" class="img-fluid" alt="">
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="img/content/room__01.jpg" class="room-item" data-fancybox="room">
                                    <img src="img/content/room__01.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="img/content/room__02.jpg" class="room-item" data-fancybox="room">
                                    <img src="img/content/room__02.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="img/content/room__03.jpg" class="room-item" data-fancybox="room">
                                    <img src="img/content/room__03.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="img/content/room__04.jpg" class="room-item" data-fancybox="room">
                                    <img src="img/content/room__04.jpg" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        {% include "src/html/offer.njk" %}

        <div class="side-line side-line--right side-line--long">
            <div class="side-line__logo side-line__logo--01">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
            <div class="side-line__logo side-line__logo--02">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
            <div class="side-line__logo side-line__logo--03">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
            <div class="side-line__logo side-line__logo--04">
                <img src="img/side-line-logo.png" class="img-fluid" alt="">
            </div>
        </div><!-- .side-line -->
    </main>


{% endblock %}







